@font-face {
  font-family: ProximaNova-Bold;
  src: url("../fonts/Proximanova/PROXIMANOVA-BOLD-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-semibold;
  src: url("../fonts/Proximanova/PROXIMANOVA-SBOLD-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-Regular;
  src: url("../fonts/Proximanova/PROXIMANOVA-REG-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-light;
  src: url("../fonts/Proximanova/PROXIMANOVA-LIGHT-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-thin;
  src: url("../fonts/Proximanova/PROXIMANOVA-THIN-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-XBold;
  src: url("../fonts/Proximanova/PROXIMANOVA-XBOLD-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-Bold;
  src: url("../fonts/Proximanova/PROXIMANOVA-BOLD-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-semibold;
  src: url("../fonts/Proximanova/PROXIMANOVA-SBOLD-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-Regular;
  src: url("../fonts/Proximanova/PROXIMANOVA-REG-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-light;
  src: url("../fonts/Proximanova/PROXIMANOVA-LIGHT-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-thin;
  src: url("../fonts/Proximanova/PROXIMANOVA-THIN-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-XBold;
  src: url("../fonts/Proximanova/PROXIMANOVA-XBOLD-WEBFONT.TTF");
}

.language-select {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  /* or 133% */
  text-align: center;
  color: #6E6E6F;
  padding: 24px;
}

.popup-main {
  background-color: #000000b5;
}

.popup-main .close {
  padding: 3px 6px;
  border: 2px solid #333;
  border-radius: 50%;
  line-height: 0px;
  opacity: 0.3;
  font-size: 12px;
  font-size: 12px;
  font-weight: bold;
}

.popup-main .modal-title {
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  font-family: ProximaNova-semibold;
  color: #000000 !important;
}

.popup-main .modal-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0.8rem 0rem 0.8rem 0rem;
  width: 90%;
  margin: 0 auto;
}

.popup-main .modal-body {
  padding: 1rem 1rem;
}

.popup-main .modal-button3 {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
  border-radius: 5px;
  height: 40px;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  /* identical to box height */
  text-align: center;
  color: #FFFFFF;
  font-family: ProximaNova-semibold;
  width: 140px;
}

.popup-main .kyc-reportModal .modal-body {
  width: 97%;
  margin: 0 auto;
  padding-top: 0px;
}

.popup-main .kyc-reportModal .modal-body .face-box {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 10px;
}

.popup-main .kyc-reportModal .modal-body .face-box h6 {
  font-family: 'ProximaNova-Bold';
}

.popup-main .kyc-reportModal .modal-body .face-box h5 {
  font-size: 16px;
  margin: 0px;
}

.popup-main .kyc-reportModal .modal-body .face-box img {
  width: 47%;
  height: 200px;
  margin: 1%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.popup-main .kyc-reportModal .modal-body .face-box .line {
  margin: 9px 0px 8px 0px;
}

.popup-main .kyc-reportModal .modal-body .match-box {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 10px;
}

.popup-main .kyc-reportModal .modal-body .match-box h6 {
  font-family: 'ProximaNova-Bold';
}

.popup-main .kyc-reportModal .modal-body .match-box h5 {
  font-size: 16px;
  margin: 0px;
}

.popup-main .kyc-reportModal .modal-body .match-box img {
  width: 47%;
}

.popup-main .kyc-reportModal .modal-body .match-box .line {
  margin: 9px 0px 8px 0px;
}

.popup-main .kyc-reportModal .modal-body .match-box iframe {
  width: 100%;
}

.popup-main .kyc-reportModal .modal-header {
  border-bottom: none;
  width: 96%;
  padding: 20px 0px;
}

.popup-main .kyc-reportModal .modal-title {
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-size: 20px;
  font-family: 'ProximaNova-Bold';
}

.popup-main .kyc-reportModal .details-head {
  text-align: center;
  padding: 10px;
  border: 1px solid #ccc;
  border-bottom: none;
  font-size: 20px;
  font-family: 'ProximaNova-semibold';
}

.popup-main .kyc-reportModal .table-borderless {
  font-size: 14px;
}

.popup-main .kyc-reportModal .table-borderless thead tr {
  border: 1px solid #ccc;
}

.popup-main .kyc-reportModal .table-borderless thead tr th {
  border-right: 1px solid #ccc;
  text-align: center;
  padding: 11px 10px;
}

.popup-main .kyc-reportModal .table-borderless tbody tr td {
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-family: 'ProximaNova-semibold';
  padding: 3px 15px;
  text-align: left;
}

.popup-main .kyc-reportModal .table-borderless tbody tr td:nth-of-type(1) {
  font-family: 'ProximaNova-Regular';
}

.popup-main .kyc-reportModal .table-borderless tbody tr:nth-last-of-type(1) {
  border-bottom: 1px solid #ccc;
  line-height: 30px;
}

.popup-main .kyc-reportModal .line {
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
  width: 100%;
  margin: 19px 0px 8px 0px;
}

.popup-main .kyc-reportModal .mark-box {
  width: 80%;
  margin: 0 auto;
}

.popup-main .kyc-reportModal .mark-box input[type=text] {
  border: 1px solid #ADB3BC;
  padding: 13px 10px;
  width: 100%;
  margin-bottom: 12px;
  border-radius: 5px;
  font-size: 18px;
}

.popup-main .kyc-reportModal .mark-box input[type=text]:focus-visible {
  outline: red;
  border: 2px solid #38568F;
}

.popup-main .kyc-reportModal .mark-box .mark-text {
  background: rgba(56, 161, 247, 0.2);
  border-radius: 5px;
  text-align: center;
  padding: 16px 10px;
  font-size: 20px;
  font-family: 'ProximaNova-semibold';
}

.popup-main .kyc-reportModal .mark-box .mark-text .fa-solid {
  border-radius: 50%;
  color: white;
  margin-left: 10px;
  font-size: 14px;
}

.popup-main .kyc-reportModal .mark-box .mark-text .fa-solid.fa-x {
  background-color: red;
  padding: 8px 10px;
}

.popup-main .kyc-reportModal .mark-box .mark-text .fa-solid.fa-check {
  padding: 9px 10px;
  background-color: green;
}

.popup-main .kyc-reportModal .modal-footer {
  border-top: none;
  padding-bottom: 20px;
  padding-top: 0px;
}

.popup-main .kyc-reportModal .modal-footer button {
  font-family: ProximaNova-semibold;
  border-radius: 5px;
  font-weight: 600;
  font-size: 18px;
  font-family: ProximaNova-semibold;
  border: none;
  padding: 10px 50px;
  text-align: center;
  color: #38568F;
  background-color: #38568f24;
}

.popup-main .kyc-reportModal .modal-footer button.active {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
  color: #FFFFFF;
}

.popup-main .prof-Modal {
  border-radius: 10px;
}

.popup-main .prof-Modal .modal-body {
  width: 97%;
  margin: 0 auto;
  padding-top: 0px;
}

.popup-main .prof-Modal .modal-header {
  width: 90%;
  padding: 20px 0px;
}

.popup-main .prof-Modal .modal-title {
  background: #000000;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-size: 24px;
  font-family: 'ProximaNova-semibold';
}

.popup-main .prof-Modal .prof-left {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.popup-main .prof-Modal .prof-left .cir .tex {
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  border-radius: 120px;
  color: white;
  font-size: 30px;
  padding: 30px;
  width: 105px;
  font-family: 'ProximaNova-Bold';
  margin: 0 auto;
}

.popup-main .prof-Modal .prof-left .cir img {
  width: 100px;
  height: 100px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
  -o-object-position: center;
     object-position: center;
}

.popup-main .prof-Modal .prof-left h5 {
  font-size: 20px;
  font-family: 'ProximaNova-Bold';
}

.popup-main .prof-Modal .prof-left .line {
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
  margin: 0 auto;
  width: 95%;
}

.popup-main .prof-Modal .prof-left h6 {
  font-size: 18px;
  font-family: 'ProximaNova-semibold';
  padding-top: 5px;
}

.popup-main .prof-Modal .prof-left h6 img {
  margin-right: 5px;
}

.popup-main .prof-Modal .prof-right h6 {
  font-size: 16px;
  font-family: 'ProximaNova-Bold';
  padding-left: 0.5rem;
}

.popup-main .prof-Modal .prof-right .line {
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
}

.popup-main .prof-Modal .prof-right table td {
  border: none;
  font-size: 16px;
}

.popup-main .prof-Modal .prof-right table td:nth-last-child(1) {
  font-family: 'ProximaNova-semibold';
}

.popup-main .prof-Modal .pwd-inp {
  text-align: center;
}

.popup-main .prof-Modal .pwd-inp .input-group {
  width: 50%;
  margin: 0 auto;
}

.popup-main .prof-Modal .pwd-inp .input-group input {
  border-top: 1px solid #ADB3BC;
  border-bottom: 1px solid #ADB3BC;
  border-left: none;
  border-right: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
  padding: 15px 0px;
  color: #93979C;
  width: 70%;
}

.popup-main .prof-Modal .pwd-inp .input-group input:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}

.popup-main .prof-Modal .pwd-inp .input-group button {
  width: 15%;
  padding: 0px;
  color: #93979C;
  border-top: 1px solid #ADB3BC;
  border-bottom: 1px solid #ADB3BC;
  border-right: 1px solid #ADB3BC;
  background: transparent;
  font-size: 20px;
  border-left: none;
  border-radius: 5px;
}

.popup-main .prof-Modal .pwd-inp .input-group button:focus-visible {
  outline: none;
  border-top: 1px solid #ADB3BC;
  border-bottom: 1px solid #ADB3BC;
  border-right: 1px solid #ADB3BC;
}

.popup-main .prof-Modal .pwd-inp .input-group.cg-pswd {
  width: auto !important;
}

.popup-main .prof-Modal .pwd-inp .input-group.cg-pswd input::-webkit-input-placeholder {
  font-size: 20px;
}

.popup-main .prof-Modal .pwd-inp .input-group.cg-pswd input:-ms-input-placeholder {
  font-size: 20px;
}

.popup-main .prof-Modal .pwd-inp .input-group.cg-pswd input::-ms-input-placeholder {
  font-size: 20px;
}

.popup-main .prof-Modal .pwd-inp .input-group.cg-pswd input::placeholder {
  font-size: 20px;
}

.popup-main .prof-Modal .pwd-inp .input-group.cg-pswd .inp-lock {
  border-left: 1px solid #ADB3BC;
  border-right: none;
}

.popup-main .prof-Modal .pwd-inp .input-group.cg-pswd .inp-lock img {
  width: 28px;
}

.popup-main .prof-Modal .pwd-inp .chg-btn {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
  border-radius: 5px;
  width: 240px;
  height: 48px;
  text-align: center;
  margin: 0 auto;
  color: white;
  border: none;
  font-size: 20px;
  font-weight: 600;
}

.popup-main .prof-Modal .pwd-inp .chg-btn:hover {
  background-color: white;
  border: 1px solid #38568F;
}

.custom-border {
  right: 0;
  padding: 2px 15px;
  border: 1px solid #E9E5E5;
  -webkit-box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12);
          box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12);
  border-radius: 3px;
  top: 64px;
}

.custom-border li:last-child a {
  border-bottom: none;
}

.custom-border .dropdown-item {
  font-family: 'ProximaNova-semibold';
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding: 10px 0px;
  color: #6E6E6F;
}

.custom-border .dropdown-item:hover {
  font-family: 'ProximaNova-semibold';
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.custom-border .dropdown-item .fa-solid {
  margin-right: 5px;
}

.modal-button-lng {
  width: 100px;
  height: 40px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
  border-radius: 5px;
  border: 1px solid #38A1F7;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}

.general-information {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.general-information h6 {
  margin: 10px 0px;
}

.general-information hr {
  color: #ADB3BC;
}

.general-information .first-name {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19.18px;
  color: #6E6E6F;
}

.general-information .information {
  font-size: 18px;
  line-height: 19px;
  font-family: ProximaNova-semibold;
  color: #121212;
}
/*# sourceMappingURL=popup.css.map */